[Language]
Language=Español
Revision=1
Author Rev.0=Winstep Software Technologies
Date=23.11.27
Author Rev.1=Damián Roig
[Translation]
This application cannot be run manually!=¡Esta aplicación no se puede ejecutar manualmente!
%1 Version Rollback=Recuperar versión %1
The current %1 version and the backup file//of the previous version appear to be identical.=Los archivos de la versión %1 actual y de la copia de seguridad//de la versión anterior parecen ser idénticos.
Nothing to do=No hacer nada
WARNING! This will roll back %1 to the previous version!//Are you sure?=¡AVISO! ¡Esto recuperará la versión anterior de %1!//¿Está seguro?
Sorry, no backup file of the previous version has been found at////%1////Please download and install a previous version of %2 from the//Winstep web site or contact support@winstep.net for help.=Lo sentimos, no se ha encontrado copia de seguridad de la versión anterior en////%1////Por favor, descargue e instale una versión anterior de %2 desde la web//de Winstep o contacte con support@winstep.net para obtener ayuda.
Aborting version roll back...=Anulando la recuperación de la versión...
Previous Version Not Found=No se ha encontrado version anterior
Sorry, %1 must NOT be running in order to complete the process!//Please exit %1 manually and then//manually copy the %1.exe file located in the//'%2' folder//into the '%3' folder.=¡Lo sentimos, %1 NO debe estar ejecutándose durante este proceso!//Por favor, salga de %1 manualmente y luego//copie el archivo %1.exe desde la//carpeta '%2'//a la carpeta '%3'.
Unable to terminate %1=No se ha podido finalizar %1
Sorry, an unknown error occured while copying the previous file version.////Please make sure %1 is not running and then//manually copy the %1.exe file located in the//'%2' folder//into the '%3' folder.=Lo sentimos, se ha producido un error desconocido al copiar la versión anterior del archivo.////Por favor, asegúrese que %1 no está ejecutándose y luego//copie manualmente el archivo %1.exe desde la//carpeta '%2'//a la carpeta '%3'.
Unable to copy file=No se puede copiar el archivo
Version Roll Back completed successfully.=Recuperación de versión finalizada correctamente.
Do you want to run %1 now?=¿Desea ejecutar %1 ahora?
Completed=Finalizado
End Program=Finalizar programa
&End Now=&Finalizar ahora
Cancel=Cancelar
This program is not responding or is waiting for user input.=Este programa no responde o está esperando una respuesta del usuario.
To return to Windows and check the status of the program, click Cancel.=Para volver a Windows y comprobar el estado del programa, haga clic en Cancelar.
If you choose to end the program immediately, you will lose any unsaved data. To end the program now, click End Now.=Si decide finalizar el programa inmediatamente, perderá los datos no guardados. Para finalizarlo ahora, haga clic en Finalizar Ahora.
